
#wrapper * {
		color: #333;
}
#wrapper{
	width: 70%;
	margin: 0 auto;
}
.study-subheader {
    max-width: 100%;
}
#wrapper 	a{
		pointer:cursor;
		color: royalblue;

	}
.grid-assay-dropdown {
    width: auto;
}
#main_content {
    max-width: 1100px;
    width: 80%;
    color: #555;
}
p {
    font-size: 1.23em;
}
h1, h2, h3 {
	color: #555;
}
.innerborder ul {
    list-style: disc;
    margin-left: 40px;
    font-size: 1.23em;
}
.innerborder ul ul {
    list-style: circle;
    margin-left: 40px;
    font-size: 1em;
}
.greyouterborder {
    border: 1px solid #ccc;
    padding: 30px;
    border-radius: 5px;
    margin-top: 25px;
}
.section_body {
    border-top: none;
	background-image: url("../images/gradient.png");
    background-repeat: repeat-x;
    position: relative;
}

a:hover {
    text-decoration: underline;
}
.top-bar-section ul li {
    border-top: none;
}
.top-bar-section li a:not(.button) {
    line-height: 35px;
}
.top-bar-section ul li {
    float: none;
}
.logo_header {
    padding: 0 10px 0 0;
    width: 320px;
    border-right: 2px solid #ccc;
}
.section_body {
    border-top: none;
}
.pageTopCon {
	height: 0;
}


/* main navigation styles */


nav {    
  display: block;
  text-align: center;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
}
nav ul {
  margin: 0;
  padding:0;
  list-style: none;
  text-align: left;
}
nav ul li ul {
    margin-left: 0;
}
#nav a {
  display:block;
  font-family: Arial, "Free Sans";
  font-weight: 700;
  font-size: 1.2em; 
  color: #555; 
  text-decoration: none;
  padding: 0.8em 1.3em;
  letter-spacing: 0.5px;
  /* text-shadow: 0 -1px 0 #000; */
  position: relative;
}
#nav{  
  vertical-align: top; 
  display: inline-block;
  margin-top: 8px;
}
#nav li {
  position: relative;
}
#nav > li { 
  float: left; 
  margin-right: 1px; 
} 
#nav > li > a { 
  /*margin-bottom: 1px;*/
}
#nav > li:hover, 
#nav > li:hover > a { 
  box-shadow: inset 0 1.5em 0.8em -0.5em #82b0d7;
  background: #468ac3; 
}
#nav li:hover > a { 
  color: #fff; 
}
#nav > li:nth-child(5) > ul:nth-child(2) > li:nth-child(1) > a:nth-child(1),
#nav > li:nth-child(5) > ul:nth-child(2) > li:nth-child(2) > a:nth-child(1) {
	color: #555;
	text-decoration: none;
}
#nav > li:nth-child(5) > ul:nth-child(2) > li:nth-child(1) > ul:nth-child(2), 
#nav > li:nth-child(5) > ul:nth-child(2) > li:nth-child(2) > ul:nth-child(2) {
    margin-top: 2px;
    margin-left: -1px;
}

#nav li li a { 
  margin-top: -1px;
  background: #fff; 
  border: 1px solid #ccc;
}
#nav li li a:hover { 
  color: #468ac3;
  margin-top: -1px;
  background: #fff; 
  border: 1px solid #ccc;
  text-decoration: underline;
}
#nav li a:first-child:nth-last-child(2):before { 
  content: ""; 
  position: absolute; 
  height: 0; 
  width: 0; 
  border: 5px solid transparent; 
  top: 50% ;
  right:5px;  
 }
 /* submenu positioning*/
#nav ul {
  position: absolute;
  white-space: nowrap;
  z-index: 1;
  left: -99999em;
}
#nav > li:hover > ul {
  left: auto;
  min-width: 100%;
  margin-top: 0px;
}
#nav > li li:hover > ul { 
  left: 100%;
  margin-left: 1px;
  top: -1px;
}
/* arrow hover styling */
#nav > li > a:first-child:nth-last-child(2):before { 
  border-top-color: #555; 
}
#nav > li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-bottom-color: #fff; 
  margin-top:-5px
}
#nav li li > a:first-child:nth-last-child(2):before {  
  border-left-color: #555; 
  margin-top: -5px
}
#nav li li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-right-color: #fff;
  right: 10px; 
}
#nav > li:nth-child(5) > ul:nth-child(2) > li:nth-child(1):hover > a:nth-child(1):before, 
#nav > li:nth-child(5) > ul:nth-child(2) > li:nth-child(2):hover > a:nth-child(1):before {
  border: 5px solid transparent; 
  border-right-color: #555;
  right: 10px; 
}



/* footer styles */
#GLDS_footer {
    background: #ddd;
    color: #555;
}
#GLDS_footer h2 {
    text-transform: uppercase;
    font-size: 1.23em !important;
    color: #555;
    font-weight: 500;
	margin-bottom: 15px;
}
#GLDS_footer a, #GLDS_footer a:visited {
	color: #555;
	font-size: 1em;
	line-height:1.9em;
}
#GLDS_footer a:hover {
    text-decoration: underline;
    color: #c01700 !important;
}

.footer-column img {
	margin: 0;
}
#footer_body {
    max-width: 95em;
}
.footer-4 {
    width: 25%;
    padding: 15px;
}
.legal-container, .legal-container ul {
    background-color: #fff;
}
.legal-container ul {
    padding-top: 15px;
    max-width: 95em;
    margin: auto;
    text-align: center;
}
.legal-container ul li {
	border-left: 1px solid #959595;
	padding-top: 0;
	margin-right: 10px;
}
.legal-container ul li:first-child {
    border-left: none;
}
.legal-container li a {
    padding-top: 0px;
    padding-left: 10px;
    background-image: none;
}

    